{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<form id="create-list-form" method="POST">
	{% csrf_token %}
	<label>Name</label>
	<input type="text" name="name" value="{{ name }}" />

	<div class="checkbox-box">
		<input type="checkbox" name="show_checked" value="true" {% if show_checked %}checked{% endif %} />
		<label>Show marked items</label>
	</div>

	<div>List items</div>

	<input type="text" name="item1" value="{{ item1 }}" />
	<input type="text" name="item2" value="{{ item2 }}" />
	<input type="text" name="item3" value="{{ item3 }}" />
	<input type="text" name="item4" value="{{ item4 }}" />
	<input type="text" name="item5" value="{{ item5 }}" />
	<input type="text" name="item6" value="{{ item6 }}" />
	<input type="text" name="item7" value="{{ item7 }}" />
	<input type="text" name="item8" value="{{ item8 }}" />
	<input type="text" name="item9" value="{{ item9 }}" />
	<input type="text" name="item10" value="{{ item10 }}" />

	<input type="submit" value="Save" />
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</form>
{% endblock %}